<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="css/Productos.css">
	<div class="conte_parent" id="cont_parent"></div>
</head>

<fieldset class="centrado">CAMARAS PROFESIONALES</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/CamP1.jpg" width="300" >
	</div>
		<div class="info">
			<p>Nikon D5600 con lente 18-55mm f/3.5-5.6G VR</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./12,000.00</b></span>	
				</div>
			</div>		
</div>


<div class="conte">
	<div class="card equipos">
		<img src="imagenes/CamP2.jpg" width="300" >
	</div>
		<div class="info">
			<p>Nikon COOLPIX B500 Camara Digital Full Hd Bluetooth Wifi</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./6,250.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/CamP3.jpg" width="300" >
	</div>
		<div class="info">
			<p>Canon M50 Mark II con EF-M 15-45mm IS STM</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./10,246.90</b></span>	
				</div>
			</div>		
</div>

<fieldset class="centrado">PARLANTES</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Parlante1.jpg" width="300" >
	</div>
		<div class="info">
			<p>Parlante Profesional Torre, Vertical 2 Bocinas de 8 Pulgadas</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<center>
					<span class="precio1"><b>S./560.00</b></span>	
					</center>
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Parlante2.jpg" width="100" >
	</div>
		<div class="info">
			<p>Parlantes Gamer Stéreo Multimedia Incendo 2.0 Luces Led"</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./84.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Parlante3.jpg" width="300" >
	</div>
		<div class="info">
			<p>Parlantes Micronics Warrior MIC-S314</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./55.00</b></span>	
				</div>
			</div>		
</div>


<fieldset class="centrado">CAMARAS INSTANTANEAS</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/CamIns1.jpg" width="300" >
	</div>
		<div class="info">
			<p>INSTAX® Mini 11</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./399.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/CamIns2.jpg" width="300" >
	</div>
		<div class="info">
			<p>Polaroid Originals 9010 OneStep+</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./500.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/CamIns3.jpg" width="300" >
	</div>
		<div class="info">
			<p>Kodak Mini Shot 3 Retro 2 en 1 Cámara instantánea inalámbrica portátil de 3 x 3 pulgadas, compatible con iOS, Android y Bluetooth, tecnología de fotos reales HD de 4 pass y acabado laminado, color amarillo</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./300.20</b></span>	
				</div>
			</div>		
</div>


<fieldset class="centrado">TABLETS</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Tablet1.jpg" width="300" >
	</div>
		<div class="info">
			<p>Lenovo Tab K10</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./560.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Tablet2.jpg" width="300">
	</div>
		<div class="info">
			<p>Tablet Tab M10 Lenovo 10.1 16GB</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./629.00</b></span>
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Tablet3.jpg" width="300" >
	</div>
		<div class="info">
			<p>Tablet Huawei Mediapad T3</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./421.90</b></span>	
				</div>
			</div>		
</div>


<fieldset class="centrado">CELULARES</fieldset>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Celular1.jpg" width="300" >
	</div>
		<div class="info">
			<p>Galaxy Note20</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./2,140.00</b></span>	
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Celular2.jpg" width="300">
	</div>
		<div class="info">
			<p>Xiaomi Redmi Note 10 Pro</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./1,131.00</b></span>
				</div>
			</div>		
</div>

<div class="conte">
	<div class="card equipos">
		<img src="imagenes/Celular3.jpg" width="300" >
	</div>
		<div class="info">
			<p>Iphone 12 de 256GB</p>
		</div>
			<div class="CPrecio">
				<div class="precio">
					<span class="precio1"><b>S./3,000.90</b></span>	
				</div>
			</div>		
</div>


<br>
<center>
<a style="font-size: 30px" href="Productos.html">REGRESAR A PRODUCTOS</a>
</center>
</body>
</html>